{
  "compilerOptions": {
    "declaration": true,
    "module": "es2015",
    "target": "es5",
    "baseUrl": ".",
    "stripInternal": true,
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "moduleResolution": "node",
    "outDir": "../build",
    "rootDir": ".",
    "lib": [
      "es2015",
      "dom"
    ],
    "skipLibCheck": true,
    "types": [],
    "sourceMap": true
  },
  "exclude": ["./src/e2e"],
  "angularCompilerOptions": {
    "annotateForClosureCompiler": true,
    "strictMetadataEmit": false,
    "skipTemplateCodegen": true,
    "flatModuleOutFile": "xdce-module-widget-fideuram-v1.js",
    "flatModuleId": "@isp/xdce-module-widget-fideuram-v1"
  },
  "files": [
    "./index.ts"
  ]
}
